## Index

### Classes

- JsonFormsElement

### Interfaces

- CustomElementConfig

### Functions

- CustomElement

## Functions

### Const CustomElement

- CustomElement(config: CustomElementConfig): (Anonymous function)

- - Defined in JsonFormsElement.tsx:57

  Annotation that registered the given config and class as a custom element

  #### Parameters

  - ##### config: CustomElementConfig

    the configuration object for the custom element

  #### Returns (Anonymous function)

Generated using TypeDoc